        /*头部开始*/
		.nav ul {width: 1100px;margin: 0 auto;height: 45px;}
		.nav-font {width: 160px;text-align: center;padding-right: 1px;}
		.nav-font:first-child {width: 116px;}
		.nav li {position: relative;}
		.nav-font:last-child {padding-right: 0;}
		.nav-font a {font-size: 18px;display: block;height: 45px;line-height: 45px;color: #4681b8;}
		.nav-font div {width: 0;height: 0;line-height: 0;border-style: solid dashed dashed dashed;border-width: 5px;border-color: transparent;border-top-color: #245399;position: absolute;left: 45%;}
		.top {line-height: 45px;background-color: #3876a7;}
		.top a {color: #000000;font-size: 13px;margin-left: 5px;}
		.top span {color: #000000;font-size: 13px;margin-left: 5px;}
		.weather {width: 365px;height: 45px;overflow: hidden;margin-left: 20px;padding-top: 10px;}
		.szf {background: url('1807041010056238992.png') no-repeat left center;padding-left: 20px;}
		.banner {height: 205px;overflow: hidden;}
		.logo {display: block;width: 476px;height: 75px;background: url('1904011036132725288.png') center center no-repeat;margin: 30px auto 0 auto;}
		.xiala {width: 71px;height: 44px;line-height: 44px;background: url('images/1807041010367915378.png') 45px center no-repeat;}
		.nav-1 a:hover {background: url('1904011036132519183.jpg') center no-repeat;color: #FFFFFF;}
		.nav-2 a:hover {background: url('1904011036132519183.jpg') center no-repeat;color: #FFFFFF;}
		.nav-font a:hover {background: url('1904011036132519183.jpg') center no-repeat;color: #FFFFFF;}
		.zh_click {color: #000000!important;font-weight: normal;}
		.bd{width: 636px;height: 46px;background-color: #f9fcfd;margin: 0 auto;border: 1px solid #d3d6d7;}
		.ipt-txt{width: 570px;height: 46px;line-height: 30px;color: #999999;font-size: 15px; border-right: none;background: url('1807021502035031196.png') right center no-repeat;}
		.ipt-sub{width: 63px;height: 44px;background:url(1808201003466204396.png) center no-repeat;}
        /*头部结束*/


		/*底部开始*/
		.footer{width: 100%;background:#c1c5c7;border-top: 2px solid #818386;}
		.wzxx{margin-left: 300px;margin-top:15px}
		.wzxx li{line-height:15px;text-align: center;width: 85px;border-right: 1px solid #666666;}
		.wzxx li a{color: #666666;font-size: 13px;}
		.dzjg{display:block;margin-top:35px;margin-left: 30px;width: 52px;height: 62px;}
		.footer-zt{text-align:left;margin:30px 0 20px 60px;}
		.footer-zt span{padding-right:20px;font-size: 13px;color: #303030;line-height: 26px;}
		.footer-zt a{display:inline-block;color:#303030;font-size: 13px;}
		.zfzc{display:inline-block;width:110px;height:55px;margin-top:40px;margin-left:30px}				
		/*底部结束*/
		





